Loading...
Searching...
No Matches
jsStreamInfoList Struct Reference
Types

`#include <nats.h>`

## Public Attributes

jsStreamInfo ** | List
int | Count

## Detailed Description

List of stream information objects returned by js_Streams

Note
  Once done, the list should be destroyed calling jsStreamInfoList_Destroy

See also
  jsStreamInfoList_Destroy

## Member Data Documentation

## List

jsStreamInfo** jsStreamInfoList::List

## Count

int jsStreamInfoList::Count

The documentation for this struct was generated from the following file:

- nats.h